@charset "UTF-8";

@media print,screen and (min-width: 769px) {

    .sp{
        display: none !important;
    }


#contents .read {
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 1.6em;
	font-size: 100%;
}



#contents #theme {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
}

#contents #theme li {
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C6ACCD;
	margin-bottom: 20px;
	padding-left: 10px;
}
	
.finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    border-left: 12px solid #C6ACCD;
    padding-left: 5px;
    margin-top: 30px;
}
#contents .box1 .finding{
	font-size: 95%;
	line-height: 1em;
	font-weight: bold;
}
}

@media only screen and (max-width: 768px) {

    .pc{
        display: none!important;
    }
	
#contents #box2 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}


#contents .read {
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 1.6em;
	font-size: 100%;
}



#contents #theme {
    margin-left: 15px;
    margin-right: 30px;
    margin-top: 20px;
}

#contents #theme li {
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C6ACCD;
	margin-bottom: 20px;
	padding-left: 10px;
}
	
.finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    border-left: 12px solid #C6ACCD;
    padding-left: 5px;
    margin-top: 30px;
}
#contents .box1 .finding{
	font-size: 95%;
	line-height: 1em;
	font-weight: bold;
}
}
